Am 25.11.15 um 10:18 schrieb Dominik Korittki:
> 
> For me it sounds like NSS can't resolve IPA users, which is done by
> libnss_sss package (on Debian, but should be the same for Ubuntu/Mint).
> If I remember correctly libnss_sss is no hard dependency on SSSD,
> so maybe it didn't get installed along with SSSD.

thanks Dominik,

meanwhile I found that two packages were missing:

libpam-sss and libnss-sss

After installing those, it works :)

Hope this is helpful for someone else.

Best regards,

  Torsten
-- 
<><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><>
<>                                                              <>
<> Dr. Torsten Harenberg     harenb...@physik.uni-wuppertal.de  <>
<> Bergische Universitaet                                       <>
<> FB C - Physik             Tel.: +49 (0)202 439-3521          <>
<> Gaussstr. 20              Fax : +49 (0)202 439-2811          <>
<> 42097 Wuppertal                                              <>
<>                                                              <>
<><><><><><><>< Of course it runs NetBSD http://www.netbsd.org ><>

-- 
Manage your subscription for the Freeipa-users mailing list:
https://www.redhat.com/mailman/listinfo/freeipa-users
Go to http://freeipa.org for more info on the project

Reply via email to